Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://api.stophy.dev/v1/browser/6bd8981c-f2a8-403c-b188-352828c08bc2/uploads \ -H "Authorization: Bearer $STOPHY_API_KEY" \ -H "Content-Type: application/json" \ -d '{"name":"notes.txt","base64":"SGVsbG8gZnJvbSB0aGUgZG9jcw=="}'
{ "success": true, "name": "notes.txt", "size": 19, "costUsd": 0, "requestId": "1240e905-69fe-4516-b74d-decb739e35b3" }
Put a file in an open browser session, for a file field to use.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
1
27962028
^$|^(?:[0-9a-zA-Z+/]{4})*(?:(?:[0-9a-zA-Z+/]{2}==)|(?:[0-9a-zA-Z+/]{3}=))?$
2000
The file in the session.
What this call cost, in dollars.